using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using RestSharp;

namespace WebSite.Models
{
    public class QianLiMa_PMS
    {
        public static string FCSLoginUrl = "http://blv-rd.tech:19056";
        public static void QiYong(string hotel_code,string add_or_remove)
        {
            var client1 = new RestClient(FCSLoginUrl);
            var request1 = new RestRequest("/api/Values/PostData", Method.POST);

            //注意方法是POST
            //两个参数名字必须是 topic 和payload ，区分大小写的
            request1.AddQueryParameter("hotelcode", hotel_code);
            request1.AddQueryParameter("add_or_remove", add_or_remove); ;

            client1.ExecuteAsync(request1, (response) => { });
        }
    }
}